/* Rijkshuisstijl kleurenpalet

Met deze CSS-code kunt u zowel de kleuren als de lettertypen van de Rijkshuisstijl gebruiken in uw webpagina's.

De Sans Web wordt toegepast voor langere (lees-)teksten. De Serif Web is vooral interessant voor de afwisseling in bijvoorbeeld digitale magazines, in combinatie met de Sans Web. Beide webfonts zijn beschikbaar in 3 gewichten: regular, italic en bold.

De Rijksoverheidswebfonts mogen, net als het rijkslogo, uitsluitend voor Rijksoverheidspublicaties ingezet worden.
Het is aan te bevelen ook een fallback systeemfont te bepalen voor het geval het webfont niet getoond kan worden.

Let op: u moet de juiste lettertype-bestanden downloaden en deze opnemen in uw project voordat u de lettertypen kunt gebruiken.
*/


/* Basis kleuren */
:root {
  --rijksoverheid-blauw: #003A6B;
  --rijksoverheid-lichtblauw: #0072C6;
  --rijksoverheid-donkergrijs: #333333;
  --rijksoverheid-lichtgrijs: #BFBFBF;
  --rijksoverheid-wit: #FFFFFF;
  --rijksoverheid-zwart: #000000;
}

/* Aanvullende kleuren */
:root {
  --rijksoverheid-groen: #39870C;
  --rijksoverheid-geel: #FFC20E;
  --rijksoverheid-rood: #E4012F;
  --rijksoverheid-paars: #6B1A6A;
}

/* Tinten */
:root {
  --rijksoverheid-tint-1: #C4DBB6;
  --rijksoverheid-tint-2: #E1EDDB;
  --rijksoverheid-tint-3: #E6F2F7;
  --rijksoverheid-tint-4: #EDEDED;
  --rijksoverheid-tint-5: #F5F5F5;
}

/* Accentkleuren */
:root {
  --rijksoverheid-accent-blauw: #62A1C3;
  --rijksoverheid-accent-lichtblauw: #A6CADD;
  --rijksoverheid-accent-groen: #A3C644;
  --rijksoverheid-accent-geel: #FDD13A;
  --rijksoverheid-accent-rood: #FF585D;
  --rijksoverheid-accent-paars: #B04B8D;
}

/* Zorginstituut-variant */
:root {
  --rijksoverheid-groen: #39870C;
  --rijksoverheid-tint-1: #C4DBB6;
  --rijksoverheid-tint-2: #E1EDDB;
}

/* Rijkshuisstijl lettertypen */


body {
  font-family: 'RijksoverheidSerifBook', 'Georgia', serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'RijksoverheidSerifBold', 'Georgia', serif;
  font-weight: bold;
}

button, input, select, textarea {
  font-family: 'RijksoverheidSansRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: normal;
}

/* Het is belangrijk om te vermelden dat de Rijksoverheidswebfonts alleen mogen worden gebruikt voor
Rijksoverheidspublicaties en dat u een fallback systeemfont moet bepalen voor het geval het webfont
niet kan worden weergegeven. Dit kan bijvoorbeeld worden gedaan met behulp van de CSS-eigenschap font-family
 en het opnemen van een generiek lettertype als laatste waarde in de lijst, bijvoorbeeld:

 font-family: 'RijksoverheidSansRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
 */



